[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
ZDREMARK.x=583
DEFCHECK0.x=56
DEFCHECK1.x=122
SELDATE.x=551
SHPHKR.x=83
SHPSKR.x=436
ZDBW.x=603
ZDBY.x=688
ZDF.x=773
ZDINBANK.x=506
ZDINBANKACCT.x=506
ZDINCITY.x=592
ZDINCOMP.x=506
ZDINPROV.x=506
ZDJ.x=752
ZDJEDX.x=135
ZDNIAN.x=383
ZDOUTBANK.x=214
ZDOUTBANKACCT.x=153
ZDOUTCITY.x=239
ZDOUTCOMP.x=153
ZDOUTPROV.x=153
ZDQW.x=582
ZDQY.x=667
ZDRI.x=505
ZDSW.x=625
ZDSY.x=709
ZDWY.x=645
ZDY.x=730
ZDYT.x=170
ZDYUE.x=456
ZDYY.x=560
ZDZFMM.x=561
ZDPJBH.x=694
[viewy]
ZDREMARK.y=301
DEFCHECK0.y=59
DEFCHECK1.y=59
SELDATE.y=57
SHPHKR.y=86
SHPSKR.y=87
ZDBW.y=233
ZDBY.y=233
ZDF.y=233
ZDINBANK.y=184
ZDINBANKACCT.y=121
ZDINCITY.y=152
ZDINCOMP.y=89
ZDINPROV.y=152
ZDJ.y=233
ZDJEDX.y=218
ZDNIAN.y=60
ZDOUTBANK.y=183
ZDOUTBANKACCT.y=120
ZDOUTCITY.y=151
ZDOUTCOMP.y=89
ZDOUTPROV.y=152
ZDQW.y=233
ZDQY.y=233
ZDRI.y=60
ZDSW.y=233
ZDSY.y=233
ZDWY.y=233
ZDY.y=232
ZDYT.y=263
ZDYUE.y=60
ZDYY.y=233
ZDZFMM.y=264
ZDPJBH.y=36
[viewh]
ZDREMARK.h=60
DEFCHECK0.h=19
DEFCHECK1.h=19
SELDATE.h=22
SHPHKR.h=25
SHPSKR.h=25
ZDBW.h=18
ZDBY.h=18
ZDF.h=18
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=20
ZDINPROV.h=19
ZDJ.h=18
ZDJEDX.h=28
ZDNIAN.h=19
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDQW.h=18
ZDQY.h=18
ZDRI.h=19
ZDSW.h=18
ZDSY.h=18
ZDWY.h=18
ZDY.h=19
ZDYT.h=20
ZDYUE.h=19
ZDYY.h=18
ZDZFMM.h=20
ZDPJBH.h=20
[vieww]
ZDREMARK.w=180
DEFCHECK0.w=16
DEFCHECK1.w=16
SELDATE.w=23
SHPHKR.w=66
SHPSKR.w=64
ZDBW.w=14
ZDBY.w=14
ZDF.w=14
ZDINBANK.w=219
ZDINBANKACCT.w=279
ZDINCITY.w=79
ZDINCOMP.w=279
ZDINPROV.w=66
ZDJ.w=14
ZDJEDX.w=414
ZDNIAN.w=51
ZDOUTBANK.w=188
ZDOUTBANKACCT.w=251
ZDOUTCITY.w=81
ZDOUTCOMP.w=251
ZDOUTPROV.w=66
ZDQW.w=14
ZDQY.w=14
ZDRI.w=31
ZDSW.w=14
ZDSY.w=14
ZDWY.w=14
ZDY.w=14
ZDYT.w=135
ZDYUE.w=28
ZDYY.w=14
ZDZFMM.w=127
ZDPJBH.w=100
[viewv]
ZDREMARK.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=1
ZDOUTCOMP.v=1
ZDOUTPROV.v=1
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
[viewdv]
ZDREMARK.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
